Bug 1159626 - [vdsm] adding a rhel7 host to rhevm fails with OSError: [Errno 2] No such file or directory: '/var/run/vdsm/client.log'
Summary: [vdsm] adding a rhel7 host to rhevm fails with OSError: [Errno 2] No such fil...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.4.1-1
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.4.4
Assignee: Yaniv Bronhaim
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On: 1129232
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-02 12:27 UTC by rhev-integ
Modified: 2016-02-10 19:52 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1129232
Environment:
Last Closed: 2014-11-03 09:56:32 UTC
oVirt Team: Network


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31656 None None None Never

Comment 2 Dan Kenigsberg 2014-11-02 22:37:32 UTC
Why was this bug cloned now?

The patch fixing it is http://gerrit.ovirt.org/31656 is part of rhev-3.4.3. Did a similar bug pop up again? In which version of vdsm? Could you share logs?

Comment 3 Eyal Edri 2014-11-03 08:04:03 UTC
original bug had rhevm-3.4.z? thus proposed for clonning.
if you believe there is no need, go a head and close this bug as current release. for next time, please ensure a bug doesn't have the rhevm-3.4.z flag if its not needed to be cloned.


Note You need to log in before you can comment on or make changes to this bug.